@charset "utf-8";
/* CSS Document */

/* ------- basic ------------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
body {
	/*font-family: 'ＭＳ Ｐゴシック','MS PGothic','メイリオ',Meiryo,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;*/
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1.6em;
	color: #000;
	text-decoration: none;
	padding: 0px;
	z-index: 0;
}
a {
	color: #004097;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #004097;
}
fieldset, img {
	border:0;
	vertical-align:top;
}
hr {
	display: none;
	margin: 0px;
	padding: 0px;
}
/* ------- basic end ------------- */

/* ------- clearfix ------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* ------- clearfix end ------------- */
/**
//=========================================//
//----印刷用-------------------------------//
//=========================================//
*/

@media print {
* html body {
	zoom : 80%; /*WinIE6 only */
}
*:first-child+html body {
	zoom : 80%; /*WinIE7 only */
}
body {
	font-size : 75%;
}
}
/**
//=========================================//
//-----------------------------------------//
//=========================================//
*/

/* ------- common style ------------- */
strong {
	font-weight: bold;
}
.fontNormal, #contents .fontNormal {
	font-weight: normal;
}
.txtRight, #contents .txtRight, #footer .txtRight {
	text-align: right;
}
.txtLeft, #contents .txtLeft, #footer .txtLeft {
	text-align: left;
}
.txtCenter, #contents .txtCenter, #footer .txtCenter {
	text-align: center;
}
.txtCaution, #contents .txtCaution, #footer .txtCaution {
	padding-left: 1em;
	text-indent: -1em;
}
.leftBox {
	float:left;
}
.rightBox {
	float:right;
}

/* ------- common style end ------------- */
#header {
	clear: both;
	position: relative;
	z-index: 10;
	width: 1000px;
	margin: 0 auto 23px;
	padding-top: 10px;
}
#pagetop {
	float: left;
	margin-bottom: 18px;
}
#svNavi1 {
	float: right;
	margin-bottom: 15px;
	text-align: right;
	padding-right: 0px;
}
#svNavi1 ul {
	list-style: none;
}
#svNavi1 ul li {
	list-style: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 20px;
	font-size: 80%;
}
#svNavi1 ul li a {
	color: #000;
}
#hdLogo {
	float: left;
	width: 305px;
}
#hdLogoJp {
	float: right;
	width: 200px;
}

#footer{
	clear: both;
	min-width: 1000px;
}
#cprRim{
	width: 1000px;
	margin: 0px auto 0;
	margin: auto;
	text-align: left;
	padding: 40px 0;
}
#cprRim #ftLogo {
	float: left;
	margin-right: 1em;
	margin-top: -2px;
}
#cprRim #address{
	float: right;
	width: 750px;
	display: block;
	list-style: none;
	margin: 0 0 35px;
}
#cprRim #address li address{
	font-size: 80%;
	font-style: normal;
	line-height: 1.5em;
}
#cpLogo {
	font-size: 80%;
}
#cpLogo img{
	vertical-align: middle;
	margin-right: 20px;
}
.toPageTop {
	position: fixed;
	width: 40px;
	height: 50px;
	right: 10px;
	bottom: 200px;
	z-index: 100;
}

#contents {
	clear: both;
	position: relative;
	z-index: 10;
	width: 1000px;
	margin: 0 auto;
}
#contents #main {
	position: relative;
	z-index: 10;
	width: 795px;
	float: right;
	padding-top: 210px;
	padding-bottom: 40px;
	min-height: 500px;
	line-height: 1.3em;
}
.contentsIndent {
	width: 898px;
	margin: 0 auto;
}
#contents h1 {
	font-size: 240%;
	margin-bottom: 30px;
	padding-bottom: 21px;
	border-bottom: 1px solid #cccccc;
	line-height: 1.2em;
	letter-spacing: -0.03em;
}
#contents h1.noMargin {
	margin-bottom: 0px;
}
#contents h1 span.headerLink {
	display: block;
	font-size: 40%;
	line-height: 1.2em;
	font-weight: normal;
	float: right;
	margin-top: 0.8em;
}
#contents h1 span.headerLink a {
	display: block;
	background: url(../images/common/ic_link_right.gif) no-repeat right 0.08em;
	padding: 0.2em 30px 0.2em 0;
	line-height: 1.2em;
	font-weight: normal;
	color: #004097;
}

.linkRight {
	display: block;
	font-size: 40%;
	line-height: 1.2em;
	font-weight: normal;
	float: right;
	margin-top: 0.8em;
}
.linkRight a {
	display: block;
	background: url(../images/common/ic_link_right.gif) no-repeat right 0.08em;
	padding: 0.2em 30px 0.2em 0;
	line-height: 1.2em;
	font-weight: normal;
	color: #004097;
}
#contents h2 {
	font-size: 150%;
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: -0.03em;
	border-left: solid 4px #004097;
	padding-left: 10px;
}
#contents h2.hasLink {
	padding-bottom: 7px;
	border-bottom: solid 1px #cccccc;
}
#contents h2.hasLink a {
	display: block;
	background: url(../images/common/ic_link_right_l.gif) no-repeat right 0.08em;
	padding-right: 34px;
}
#contents h3 {
	font-size: 110%;
	line-height: 1.4em;
	font-weight: bold;
	padding-left: 13px;
	border-left: solid 2px #81a1cc;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: solid 1px #cccccc;
	margin-bottom: 13px;
}
#contents .H3HasLinkBorder {
}
#contents h3.hasLink a {
	display: block;
	background: url(../images/common/ic_link_right.gif) no-repeat right 0.18em;
	padding-right: 30px;
}
#contents h4 {
	font-size: 90%;
	margin-bottom: 13px;
	font-weight: bold;
	background: url(../images/common/ic_h4.gif) no-repeat left 0.3em;
	padding-left: 16px;
}
#contents h4.hasLink a {
	display: block;
	background: url(../images/common/ic_link_right.gif) no-repeat right 0.18em;
	padding-right: 30px;
}

#contents p ,
#contents ul ,
#contents ol {
	font-size: 90%;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}
#contents p.textSmall {
	font-size: 80%;
	line-height: 1.4em;
}
#contents .textSmall {
	font-size: 80%;
	line-height: 1.4em;
}
#contents p.textMiddle {
	font-size: 90%;
	line-height: 1.5em;
}
#contents .textMiddle {
	font-size: 110%;
	line-height: 1.5em;
}
#contents p.textLarge {
	font-size: 110%;
	line-height: 1.7em;
}
#contents .textLarge {
	font-size: 120%;
	line-height: 1.7em;
}
#contents .textLL {
	font-size: 140%;
	line-height: 1.7em;
}
#contents .noMargin {
	margin-bottom: 0px !important;
}
#contents .ssMargin {
	margin-bottom: 7px !important;
}
#contents .smallMargin {
	margin-bottom: 10px !important;
}
#contents .middleMargin {
	margin-bottom: 25px !important;
}
#contents .largeMargin {
	margin-bottom: 40px !important;
}
#contents .sLargeMargin {
	margin-bottom: 55px !important;
}
#contents .ssLargeMargin{
	margin-bottom: 75px !important;
}
#contents p.ssLargeMargin {
	margin-bottom: 0px;
	padding-bottom: 75px;
}
#contents .noList li {
	list-style-type: decimal;
}
.pl {
	padding-left: 20px;
}
.colorGray {
	color: #7b7a74;
}
.textBlock {
	display: block;
}
.txtR, .textRight {
	text-align: right;
}
.txtC, .textCenter {
	text-align: center;
}

/* @end */

.footerInquiry {
	border-top: solid 1px #dfdfdf;
	padding-top: 23px;
	padding-bottom: 40px;
}
.footerInquiry .titleBlock {
	float: left;
	width: 140px;
}
.footerInquiry .textBlock {
	float: right;
	width: 758px;
	padding-left: 39px;
	border-left: solid 1px #dfdfdf;
}
#contents .footerInquiry .textBlock p {
	font-size: 90%;
	line-height: 1.7em;
	padding-bottom: 0em;
}
.footerLink {
	border-top: solid 1px #dfdfdf;
	padding-top: 23px;
	padding-bottom: 30px;
}
.footerLink .textBlock {
	float: right;
	width: 758px;
}
#contents .footerLink .textBlock ul {
	list-style-type: disc;
	padding-left: 25px;
	font-size: 80%;
}
#contents .footerLink .textBlock ul li {
	list-style-type: disc;
	float: left;
	display: list-item;
	padding-right: 65px;
}

#pankuzu {
	font-size: 70%;
	line-height: 1.2em;
	padding-bottom: 4px;
	border-bottom: solid 5px #ff7db0;
	margin-bottom: 20px;
}
#footer #footerBorder {
	background: #1d2187;
	background: -moz-linear-gradient(right, #1d2187, #23a5e7);
	background: -webkit-gradient(linear, left center, right center, from(#1d2187), to(#23a5e7)); 
	background: linear-gradient(left center, right center, #1d2187 100%, #23a5e7 100%);
	height: 10px;
	min-width: 1000px;
	overflow: hidden;
}
#footer #footerBorder hr {
	visibility: hidden;
}


#gnavi {
	position: relative;
}
.gnaviCols {
	position: absolute;
	width: 180px;
	left: 0px;
	top: 0px;
	min-height: 180px;
}
.gnaviCols .gImageWrapp {
	position: absolute;
	width: 180px;
	height: 180px;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
.gnaviCols .photos {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 180px;
	height: 280px;
}
.gnaviCols .title {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 180px;
	height: 180px;
	background: url(../images/gnavi/black_bg.png) no-repeat left top;
}
.gnaviCols .title2 {
	position: absolute;
	left: 0px;
	top: 180px;
	width: 180px;
	height: 100px;
	background: url(../images/gnavi/white_bg.png) no-repeat left top;
}
.gnaviCols .icLink {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 180px;
	height: 180px;
}
.gnaviSubList {
	position: absolute;
	width: 180px;
	left: 0px;
	top: 280px;
	display: none;
}
.gnaviSubList ul {
	display: block;
	list-style: none;
	width: 180px;
}
.gnaviSubList ul li {
	display: block;
	list-style: none;
	width: 180px;
}
.gnaviSubList ul li {
	display: block;
	list-style: none;
	width: 180px;
	height: 40px;
}
.gnaviSubList ul li a {
	display: block;
	width: 180px;
	height: 40px;
}
.gnaviSubList ul li a span.img {
	display: block;
	width: 180px;
	height: 40px;
	text-indent: -5000px;
}
.gnaviSubList ul li a.current span.img {
	/*display: none;*/
	visibility: hidden;
}
.gnaviSubList ul.subnavi01 li {
	background-image: url(../images/gnavi/about_subnavi.png);
	background-repeat: no-repeat;
}
.gnaviSubList ul.subnavi01 li a span.img {
	background-image: url(../images/gnavi/about_subnavi.png);
	background-repeat: no-repeat;
}
.gnaviSubList ul.subnavi01 li.list01 ,
.gnaviSubList ul.subnavi01 li.list01 a ,
.gnaviSubList ul.subnavi01 li.list01 a span.img {
	height: 50px;
}
.gnaviSubList ul.subnavi01 li.list01 {
	background-position: right 0px;
}
.gnaviSubList ul.subnavi01 li.list01 a span.img {
	background-position: left 0px;
}
.gnaviSubList ul.subnavi01 li.list02 ,
.gnaviSubList ul.subnavi01 li.list02 a ,
.gnaviSubList ul.subnavi01 li.list02 a span.img {
	height: 55px;
}
.gnaviSubList ul.subnavi01 li.list02 {
	background-position: right -50px;
}
.gnaviSubList ul.subnavi01 li.list02 a span.img {
	background-position: left -50px;
}
.gnaviSubList ul.subnavi01 li.list03 ,
.gnaviSubList ul.subnavi01 li.list03 a ,
.gnaviSubList ul.subnavi01 li.list03 a span.img {
	height: 40px;
}
.gnaviSubList ul.subnavi01 li.list03 {
	background-position: right -105px;
}
.gnaviSubList ul.subnavi01 li.list03 a span.img {
	background-position: left -105px;
}
.gnaviSubList ul.subnavi01 li.list04 ,
.gnaviSubList ul.subnavi01 li.list04 a ,
.gnaviSubList ul.subnavi01 li.list04 a span.img {
	height: 60px;
}
.gnaviSubList ul.subnavi01 li.list04 {
	background-position: right -145px;
}
.gnaviSubList ul.subnavi01 li.list04 a span.img {
	background-position: left -145px;
}
.gnaviSubList ul.subnavi01 li.list05 ,
.gnaviSubList ul.subnavi01 li.list05 a ,
.gnaviSubList ul.subnavi01 li.list05 a span.img {
	height: 55px;
}
.gnaviSubList ul.subnavi01 li.list05 {
	background-position: right -205px;
}
.gnaviSubList ul.subnavi01 li.list05 a span.img {
	background-position: left -205px;
}
.gnaviSubList ul.subnavi01 li.list06 ,
.gnaviSubList ul.subnavi01 li.list06 a ,
.gnaviSubList ul.subnavi01 li.list06 a span.img {
	height: 40px;
}
.gnaviSubList ul.subnavi01 li.list06 {
	background-position: right -260px;
}
.gnaviSubList ul.subnavi01 li.list06 a span.img {
	background-position: left -260px;
}
.gnaviSubList ul.subnavi01 li.list07 ,
.gnaviSubList ul.subnavi01 li.list07 a ,
.gnaviSubList ul.subnavi01 li.list07 a span.img {
	height: 40px;
}
.gnaviSubList ul.subnavi01 li.list07 {
	background-position: right -300px;
}
.gnaviSubList ul.subnavi01 li.list07 a span.img {
	background-position: left -300px;
}
.gnaviSubList ul.subnavi01 li.list08 ,
.gnaviSubList ul.subnavi01 li.list08 a ,
.gnaviSubList ul.subnavi01 li.list08 a span.img {
	height: 60px;
}
.gnaviSubList ul.subnavi01 li.list08 {
	background-position: right -340px;
}
.gnaviSubList ul.subnavi01 li.list08 a span.img {
	background-position: left -340px;
}
.gnaviSubList ul.subnavi02 li {
	background-image: url(../images/gnavi/academic_subnavi.png);
	background-repeat: no-repeat;
}
.gnaviSubList ul.subnavi02 li a span.img {
	background-image: url(../images/gnavi/academic_subnavi.png);
	background-repeat: no-repeat;
}
.gnaviSubList ul.subnavi02 li.list01 ,
.gnaviSubList ul.subnavi02 li.list01 a ,
.gnaviSubList ul.subnavi02 li.list01 a span.img {
	height: 54px;
}
.gnaviSubList ul.subnavi02 li.list01 {
	background-position: right 0px;
}
.gnaviSubList ul.subnavi02 li.list01 a span.img {
	background-position: left 0px;
}
.gnaviSubList ul.subnavi02 li.list06 ,
.gnaviSubList ul.subnavi02 li.list06 a ,
.gnaviSubList ul.subnavi02 li.list06 a span.img {
	height: 55px;
}
.gnaviSubList ul.subnavi02 li.list06 {
	background-position: right -55px;
}
.gnaviSubList ul.subnavi02 li.list06 a span.img {
	background-position: left -55px;
}
/*20190125_Faculty of Sport Management追加--*/
.gnaviSubList ul.subnavi02 li.list07 ,
.gnaviSubList ul.subnavi02 li.list07 a ,
.gnaviSubList ul.subnavi02 li.list07 a span.img {
	height: 55px;
}
.gnaviSubList ul.subnavi02 li.list07 {
	background-position: right -110px;
}
.gnaviSubList ul.subnavi02 li.list07 a span.img {
	background-position: left -110px;
}
.gnaviSubList ul.subnavi02 li.list02 ,
.gnaviSubList ul.subnavi02 li.list02 a ,
.gnaviSubList ul.subnavi02 li.list02 a span.img {
	height: 60px;
}
.gnaviSubList ul.subnavi02 li.list02 {
	background-position: right -165px;
}
.gnaviSubList ul.subnavi02 li.list02 a span.img {
	background-position: left -165px;
}
.gnaviSubList ul.subnavi02 li.list05 ,
.gnaviSubList ul.subnavi02 li.list05 a ,
.gnaviSubList ul.subnavi02 li.list05 a span.img {
	height: 55px;
}
.gnaviSubList ul.subnavi02 li.list05 {
	background-position: right -225px;
}
.gnaviSubList ul.subnavi02 li.list05 a span.img {
	background-position: left -225px;
}
.gnaviSubList ul.subnavi02 li.list04 ,
.gnaviSubList ul.subnavi02 li.list04 a ,
.gnaviSubList ul.subnavi02 li.list04 a span.img {
	height: 40px;
}
.gnaviSubList ul.subnavi02 li.list04 {
	background-position: right -281px;
}
.gnaviSubList ul.subnavi02 li.list04 a span.img {
	background-position: left -281px;
}
.gnaviSubList ul li.inquiry ,
.gnaviSubList ul li.inquiry a ,
.gnaviSubList ul li.inquiry a span.img {
	height: 60px;
}
.gnaviSubList ul li.inquiry {
	background-image: url(../images/gnavi/inquiry_subnavi.png);
	background-repeat: no-repeat;
	background-position: right 0px;
}
.gnaviSubList ul li.inquiry a span.img {
	background-image: url(../images/gnavi/inquiry_subnavi.png);
	background-repeat: no-repeat;
	background-position: left 0px;
}

#contents table.tblFmt-1{
	width: 100%;
	border-collapse: collapse;
	margin: 0 0;
	font-size: 70%;
	line-height: 1.2em;
}
#contents tr.fontSize70Tr{
	font-size: 70%;
}
#contents table.fontSize80{
	font-size: 80%;
}
#contents table.fontSize90{
	font-size: 90%;
}
#contents table.tblFmt-1 th {
	/*border-bottom: solid 1px #d6dae0;*/
	border-right: solid 2px #ffffff;
	padding: 5px 8px;
}
#contents table.tblFmt-1 td {
	/*border-bottom: solid 1px #e6e6e6;*/
	border-right: solid 1px #ffffff;
	padding: 5px 8px;
}
#contents table.highWide th {
	padding: 10px 8px;
}
#contents table.highWide td {
	padding: 10px 8px;
}
#contents table.tblFmt-1 thead th {
	background: #e1e6eb;
	border-right: solid 1px #ffffff;
}
#contents table.tblFmt-1 thead th.firstTh {
	border-right: solid 2px #ffffff;
}
#contents table.tblFmt-1 thead td {
	background: #f2f2f2;
}
#contents table.tblFmt-1 tbody th {
	background: #e1e6eb;
}
#contents table.tblFmt-1 tbody th.borderR1 {
	border-right: solid 1px #ffffff;
}
#contents table.tblFmt-1 tbody td {
	background: #f2f2f2;
}
#contents table.tblFmt-1 thead tr.evenTr th {
	background: #d6dae0;
}
#contents table.tblFmt-1 thead tr.evenTr td {
	background: #e6e6e6;
}
#contents table.tblFmt-1 tbody tr.evenTr th ,
#contents table.tblFmt-1 tbody tr th.even {
	background: #d6dae0;
}
#contents table.tblFmt-1 tbody tr.evenTr td ,
#contents table.tblFmt-1 tbody tr td.even {
	background: #e6e6e6;
}
#contents table.tblFmt-1 tbody tr.evenTr th.break {
	background: #e1e6eb;
}
#contents table.tblFmt-1 tbody tr.evenTr td.break {
	background: #f2f2f2;
}
#contents table.tblFmt-1 tbody tr.midBTr th {
	border-top: solid 1px #ffffff;
}
#contents table.tblFmt-1 tbody tr.midBTr td {
	border-top: solid 1px #ffffff;
}
#contents table.tblFmt-1 tbody tr th.midB {
	border-top: solid 1px #ffffff;
}
#contents table.tblFmt-1 tbody tr td.midB {
	border-top: solid 1px #ffffff;
}
#contents table.tblFmt-1 tbody tr.firstTr th {
	border-top: solid 2px #ffffff;
}
#contents table.tblFmt-1 tbody tr.firstTr td {
	border-top: solid 2px #ffffff;
}
#contents table.tblFmt-1 tfoot tr th {
	border-top: solid 2px #ffffff;
	background: #d6dae0;
}
#contents table.tblFmt-1 tfoot tr td {
	border-top: solid 2px #ffffff;
	background: #e6e6e6;
}
#contents table.tblFmt-1 tfoot tr.firstTr th {
	border-top: solid 2px #ffffff;
}
#contents table.tblFmt-1 tfoot tr.firstTr td {
	border-top: solid 2px #ffffff;
}
#contents table.tblFmt-1 thead tr th.hasBorderB {
	border-bottom: solid 1px #ffffff;
}
#contents table.numTable td {
	text-align: right;
}
.floatLPhoto {
	float: left;
	padding-bottom: 30px;
	padding-right: 30px;
}
.floatRPhoto {
	float: right;
	padding-bottom: 30px;
	padding-left: 30px;
}
.floatRText {
	float: right;
	padding-bottom: 30px;
}
.w120 {
	width: 120px;
}
.w131 {
	width: 131px;
}
.w140 {
	width: 140px;
}
.w150 {
	width: 150px;
}
.w180 {
	width: 180px;
}
.w270 {
	width: 270px;
}
.w645 {
	width: 645px;
}
.col2Block .colLeft {
	float: left;
	width: 375px;
}
.col2Block .colRight {
	float: right;
	width: 375px;
}
.col3Block .colLeft {
	float: left;
	width: 235px;
	padding-right: 45px;
}
.col3Block .colRight {
	float: right;
	width: 235px;
}
.col4Block .colLeft {
	float: left;
	width: 200px;
	padding-right: 30px;
}
.col4Block .colRight {
	float: right;
	width: 200px;
}
.col5Block .colLeft {
	float: left;
	width: 150px;
	padding-right: 20px;
}
.col5Block .colRight {
	float: right;
	width: 150px;
}
.col5Block .w131 {
	width: 131px;
}
ul.commonList {
	padding-left: 0px;
	list-style: none;
}
ul.commonList li {
	background: url(../images/common/ic_list.gif) no-repeat left 0.4em;
	padding-left: 13px;
	list-style: none;
}
ol.commonList {
	padding-left: 28px;
}
.anchorLink {
	float: left;
	margin-right: 20px;
	white-space: nowrap;
}
.anchorLink a {
	color: #004097;
	display: block;
	padding: 1px 30px 0px 10px;
	background: #e3e7ed url(../images/common/ic_anchor.gif) no-repeat right 0.1em;
	color: #004097;
	font-weight: bold;
	text-decoration: none;
}
.anchorLink a:hover {
	text-decoration: underline;
}
